Bug 178755 - Spelling mistake in spec file
Spelling mistake in spec file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: aspell-it (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-23 19:58 EST by Greg Swallow
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 05:48:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Swallow 2006-01-23 19:58:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; iOpus-I-M; .NET CLR 1.1.4322)

Description of problem:
Two fairly big mistakes.  

- Summary: Itallian dictionaries for Aspell.
+ Summary: Italian dictionaries for Aspell.

- Provides the word list/dictionaries for the following: Itallian
+ Provides the word list/dictionaries for the following: Italian


Not sure how far this goes back, but RHEL4 version also has the same spelling error.

Version-Release number of selected component (if applicable):
aspell-it-0.53-3.1

How reproducible:
Always

Steps to Reproduce:
1.rpm -qi aspell-it
2.
3.
  

Actual Results:  Noticed the spelling mistake :-P

Expected Results:  Not found any spelling mistales

Additional info:
Comment 1 Greg Swallow 2006-01-23 20:00:23 EST
No hurry, we all make mistales sometimes ;-)
Comment 2 Ivana Varekova 2006-01-24 05:48:47 EST
Thank you for your report :). Both typos are fixed in aspell-it-0.53-4 now.

Note You need to log in before you can comment on or make changes to this bug.